
Foreman - Feature #3494

Resource pools / quotas

10/25/2013 08:08 AM - Peter Gustafsson

Status: New   

Priority: Low   

Assignee:    

Category: Users, Roles and Permissions   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I think it would be useful with a feature in Foreman where a user or a group of users can be allocated a pool of resources to use.

I.e total amount of cpu cores, memory and storage. This should be configurable per compute resource.

(https://bugzilla.redhat.com/show_bug.cgi?id=1023328)

Associated revisions

Revision 38f38730 - 01/07/2014 08:57 PM - Michaux Kelley

Update controller params to make UI work with API

This adds params needed to list and create providers now

in the UI as well as cleans up some controller actions.

Fixes #3494

History

#1 - 10/25/2013 12:15 PM - Dominic Cleal

- Subject changed from Resource pools to Resource pools / quotas

- Category set to Users, Roles and Permissions

#2 - 10/25/2013 12:15 PM - Dominic Cleal

- Description updated

#3 - 01/08/2014 11:52 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello:katello|commit:38f38730abeabf435f4f6b34958465dc47d8860a.

#4 - 01/08/2014 11:55 AM - Dominic Cleal

- Status changed from Closed to New

- % Done changed from 100 to 0

Please ignore the linked commit, an incorrect issue number was used.

Powered by TCPDF (www.tcpdf.org)

05/11/2024 1/1

https://bugzilla.redhat.com/show_bug.cgi?id=1023328
http://www.tcpdf.org

